Bug 971830 - [site-changes-integration] Datasheet links will still redirect to 404 page on /enterprise-paas page.
[site-changes-integration] Datasheet links will still redirect to 404 page on...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 07:10 EDT by Yujie Zhang
Modified: 2015-05-14 21:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 00:18:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yujie Zhang 2013-06-07 07:10:02 EDT
Description of problem:

The datasheet links like "Datasheet: OpenShift Enterprise PaaS
Datasheet: JBoss EAP on OpenShift Enterprise" will still redirect to 404 page on /enterprise-paas page.

Version-Release number of selected component (if applicable):

STG(devenv-stage_364)

How reproducible:
always

Steps to Reproduce:
1.Visint /enterprise-paas page and check the datasheet links
2.
3.

Actual results:

Still redirect to 404 page.

Expected results:

Should not redirect to 404 page.

Additional info:
Comment 1 Clayton Coleman 2013-06-07 10:16:00 EDT
Same as bug 971831

This should work when the content is pushed to PROD - if you hit:

https://www.openshift.com/sites/default/files/JB_EAP_on_OSE_datasheet_10225937_1212_dc_web.pdf

it works.  Please verify on PROD.
Comment 2 Yujie Zhang 2013-06-07 22:33:21 EDT
Checked on PROD, the above datasheets both has content on PROD, so I will verify this bug,thanks.

Note You need to log in before you can comment on or make changes to this bug.